Bug 438859 - Remove the terms and conditions page from help
Remove the terms and conditions page from help
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Amy Owens
: 436850 (view as bug list)
Depends On:
Blocks: 428922 436329
  Show dependency treegraph
Reported: 2008-03-25 13:18 EDT by James Bowes
Modified: 2013-01-10 04:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-26 16:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-03-25 13:18:58 EDT
This page redirects to www.redhat.com/legal
just go there directly from the help index page
Comment 1 James Bowes 2008-03-28 11:35:09 EDT
Test plan:
 * verify that the Terms and Conditions link on the help index page goes right
to www.redhat.com/legal :)
Comment 2 Amy Owens 2008-04-15 12:07:39 EDT
verified on dev-- should go here--- https://www.redhat.com/licenses/ (typo by
James above)
Comment 3 James Bowes 2008-04-21 08:20:47 EDT
*** Bug 436850 has been marked as a duplicate of this bug. ***
Comment 4 Amy Owens 2008-06-13 15:57:05 EDT
verified in qa

Note You need to log in before you can comment on or make changes to this bug.